<?xml version="1.0" encoding="UTF-8" ?>
<Root>
	<item regID1="" regID2="32" comment="REG_MARK_EXT_SUMMAFLEX">
		<item brand="Eurosystems" new_name="Optiscout"/>
	</item>
	<item regID1="4611686018427387904" regID2="" comment="REG_MARK_ZCC">
		<item brand="Comagrav" new_name="Comagrav"/>
	</item>
	<item regID1="4611686018427387904" regID2="" comment="REG_MARK_ZCC">
		<item brand="Jingwei" new_name="Jingwei"/>
	</item>
	<item regID1="4611686018427387904" regID2="" comment="REG_MARK_ZCC">
		<item brand="MultiCam" new_name="Celero"/>
	</item>
</Root>